package com.hzya.frame.grpU8.nxproof.oerannex.dao;/*
* @Description 附件关系表
* @Author xiangerlin 
  @Date 2022-10-26 10:04
*/


import com.hzya.frame.basedao.dao.IBaseDao;
import com.hzya.frame.grpU8.nxproof.oerannex.entity.OerAnnexEntity;

public interface IOerAnnexDao extends IBaseDao<OerAnnexEntity, String> {
    Integer deleteAnnex(OerAnnexEntity delete);

    OerAnnexEntity queryMaxId(OerAnnexEntity entity);

    Integer saveData(OerAnnexEntity annexEntity);
}
